/* Slider
http://www.freshdesignweb.com/fashion-responsive-slider-tutorial.html
*/
/* Slider
/*-----------------------------------------------------------------------------------*/

ol,ul {
	list-style:none;
	margin:0;
	padding:0;
}
caption,th {
	text-align:left;
}



.slider_container{
	width:100%;
	margin:auto;
	float:left;
	position:relative;
	background-color:#D6F1E3;
	
}
	
	
.flex-caption{
	position: absolute;
	left:5%;
	top:40%;
	width:35%;

	}
	
.caption_title_line{
	
	height:auto;
	color:#fff;
	font-size:18px;
	}
.flex-caption h2, .flex-caption p{
	color:#fff;
	font-size:25px;
	padding:1% 5%;
	margin:0 0 10px 0 ;
	background-color:rgba(69, 51, 145, .9);
	float:left;
	
	}
.flex-caption p {
	
	background-color:rgba(22, 174, 87, .9);
	
}



.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
	} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	width: 100%;
	margin: 0;
	padding: 0;

	}
.flexslider .slides > li {display: none; position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	max-width: 100%;
	display: block;
	width:100%;
}

.caption{position:absolute; right:152px; top:33%; width:35%; background:rgba(0, 0, 0, 0.62);}
.caption h2{font-size:30px; color:#fff;float:left; width:100%; padding:20px; line-height: 40px;}
.caption p{color:#fff; font-size:13px;float:left; width:100%;}

.caption p span{font-size:20px; margin-bottom:10px; float:left; width:100%;}
.caption a{color:#534021; font-weight:bold;}
	
.flex-pauseplay span {
	text-transform: capitalize;
	}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav{
	
	width:100%;;
	height:auto;
	margin:0;
	display: block;
	position: absolute;
	right:0%;
	bottom:45%;
	z-index:1;
	
	}
.flex-direction-nav li a {
	width:49px;
	height:66px;
	margin:0 0 1px 0;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	float:left;

	
	}
	

.flex-direction-nav li a.next {

	background:url(../images/next_bt.png) rgba(255, 255, 255, 0.50);
	background-repeat: no-repeat;
	background-position: center center;
	 all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;  float:right; margin-right:5%;
}

.flex-direction-nav li a.prev  {

	background:url(../images/prev_bt.png) rgba(255, 255, 255, 0.50);
	background-repeat: no-repeat;
	background-position: center center;
	 all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s; float:left;margin-left:5%;
}
	
.flex-direction-nav li a.next:hover, .flex-direction-nav li a.prev:hover {
	
}

.flex-direction-nav li a.disabled {
	opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {
	width: 40%;
	position: absolute;
	bottom:3%; right:0;
	text-align: center;
		z-index:1000;
	display:none;
	}
	
.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {
	width: 10px;
	 height: 10px;
	 display: block;
	 cursor: pointer;
	 text-indent: -9999px;
	 background-color:#fff;
	 -webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;

	 }
	 
.flex-control-nav li a:hover {
background-color:#b8255c;

}
.flex-control-nav li a.active {
background-color:#b8255c;
 cursor: default;}

/* Media Queries
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 1280px) {
.flex-caption{
	position:
	top:auto !important;


	}
@media screen and (max-width: 1176px) {
.slider_container{
	width:100%;
	margin:0;
	clear:both;
	padding:0;
	}
.flexslider {
	width: 100%;
	margin: 0;
	padding:0 0 0px 0;
	background:none;
	}


.flex-direction-nav{

	top:50% !important;
	
	}

}

@media only screen and (max-width: 980px) {
.flex-caption{
	
	top:50% !important;


	}
	.flexslider{padding:0px}
	

.flex-caption h2, .flex-caption p{
	
	font-size:20px;

	}


}


@media only screen and (max-width: 768px) {
.flex-caption{
	
	top:40%;


	}
	

.flex-caption h2, .flex-caption p{
	
	font-size:20px;

	}


}




@media only screen and (max-width: 640px) {

	.caption{position:absolute; right:152px; top:inherit !important ; bottom:10px; width:35%; background:rgba(0, 0, 0, 0.62);}
}





/***********************480 px *************************************/

@media only screen and (max-width: 480px) {
.flex-caption{
	top:20%;
	width:50%;
	}

	
	.flex-direction-nav{
	top:25%;
}
}


@media only screen and (max-width: 360px) {

.flex-caption{
	top:20% !important;
	width:50%;
	}

.flex-caption h2, .flex-caption p{
	
	font-size:12px;
	margin:0 0 5px 0 ;

	}
	
	.flex-direction-nav{
	top:25% !important;
}


}

/***********************320 px *************************************/
@media only screen and (max-width: 320px) {



}


/***********************240 px *************************************/
@media only screen and (max-width: 240px) {

.flex-caption h2{
display:none;
	
	}
.flex-caption p {
display:none;

	
}
.flex-direction-nav{ 
display:none;
}
}